Routes
FR · Insurance API · 2026-04-01
Delete collection
DELETEhttps://api.anessa.co/collections/{collectionId}
Deletes the collected data from an insurance collection.
Request
Path Parameters
collectionIdstringrequired
Header Parameters
Insurely-Versionstringrequired
The API version to use, as YYYY-MM-DD. Must match the version of the endpoint you are targeting. A request without it, or with a version older than the client's minimum API version, is served by the client's minimum API version.
Possible Enum values are
2026-04-01.Responses
Collection successfully deleted.
cURL
curl https://api.anessa.co/collections/{collectionId} \
-H "authorization-token: <authorization-token>" \
-H "Insurely-Version: 2026-04-01" \
-X DELETE